version: 2

models:
  
  - name: L_PARTSUPP_T_LINEITEM
    description: ""
    columns:
        - name: partsupp_t_lineitem_h
          type: HASHTYPE(16 BYTE)
          description:  |+ 
            Hash Key 
    
        - name: partsupp_h
          type: HASHTYPE(16 BYTE)
          description:  |+ 
            Hash Key 
    
        - name: lineitem_h
          type: HASHTYPE(16 BYTE)
          description:  |+ 
            Hash Key 
    